<?xml version="1.0" ?><resources><beatline loopPoint="32" name="tutorial_beats_somesquares">
        <beat color="4" num="-2" type="plain"/>
        <beat color="4" num="2" type="plain"/>
        <beat color="4" num="6" type="square"/>
        <beat color="4" num="10" type="plain"/>
        <beat color="4" num="14" type="plain"/>
        <beat color="4" num="18" type="plain"/>
        <beat color="4" num="22" type="square"/>
        <beat color="4" num="26" type="plain"/>
    </beatline></resources>